# NAME: Unity
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Unity/Unity.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 9
# TOTAL: 9
payload:
  - DOMAIN-SUFFIX,multiplay.cn
  - DOMAIN-SUFFIX,unity.cn
  - DOMAIN-SUFFIX,unity.com
  - DOMAIN-SUFFIX,unity3d.com
  - DOMAIN-SUFFIX,unity3dusercontent.com
  - DOMAIN-SUFFIX,unitychina.cn
  - DOMAIN-SUFFIX,unityedu.cn
  - DOMAIN-SUFFIX,unityedu.com
  - DOMAIN-SUFFIX,unityedu.com.cn
